# Players

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**id** | **string** | id of the player | [default to undefined]|
|**type** | **string** | Type of the player | [default to undefined]|


## Enum: PlayersTypeEnum


* `Mobile` (value: `'MOBILE'`)

* `Cloud` (value: `'CLOUD'`)





[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
